Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6345

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6345
Last Modified 02 Mar 2009 12:00:00
Published 27 Feb 2009 12:30:09
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6345

Summary

SQL injection vulnerability in Forum.php in SolarCMS 0.53.8 and 1.0 allows remote attackers to execute arbitrary SQL commands via the cat parameter to indes.php. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Cms.maury91 Solarcms 0.53.8

  • Cms.maury91 Solarcms 1.0


References

BID - 32974

MILW0RM - 7548

SECUNIA - 33269


Last Updated: 27 May 2016 10:49:10